View Issue Details

IDProjectCategoryView StatusLast Update
0000648XMB1Bugspublic2021-05-02 08:01
Reportermiqrogroove Assigned Tomiqrogroove  
PrioritynormalSeveritytweakReproducibilitysometimes
Status closedResolutionfixed 
Product Version1.9.11.11 
Target Version1.9.12.03Fixed in Version1.9.12.03 
Summary0000648: Upgrading With Board Status On Should be a Notice, not Warning
DescriptionEach version of the upgrader that has issued a warning for the board being left on before upgrade has also turned off the board automatically. I've never had any trouble with this, so it would be appropriate to change this to a Notice level error.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2985

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-10-24 11:31 miqrogroove New Issue
2021-03-25 06:23 miqrogroove Status new => confirmed
2021-04-11 12:02 miqrogroove Assigned To => miqrogroove
2021-04-11 12:02 miqrogroove Status confirmed => resolved
2021-04-11 12:02 miqrogroove Resolution open => fixed
2021-04-11 12:02 miqrogroove Fixed in Version => 1.9.12.03
2021-04-11 12:02 miqrogroove SVN Revision => 2985
2021-05-02 08:01 miqrogroove Status resolved => closed